<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Session 6 Activity - CSS Intro</title>
	<link rel="stylesheet" type="text/css" href="./index.css">
	<!-- item #3 -->
	<style>
		#internal {
			color: orange;
			font-size: 25px;
		}
	</style>
</head>
<body>
	<!-- item #2 -->
	<p style="color: red; font-size: 25px;">Apply inline styling here</p>
	<p id="internal">Apply internal styling here</p>
	<p id="external">Apply external styling here</p>

	<h1>CSS Introduction Activity</h1><br>
	<h2 id="learning">The following are things you will learn in this bootcamp:</h2>
	<h2>Languages to be learned</h2>
	<ol>
		<li class="language">Hypertext Markup Language</li>
		<li class="language">Cascading Style Sheet</li>
		<li class="language">JavaScript</li>
	</ol>
	<h2>Tools to be used</h2>
	<ol>
		<li><input type="text" value="Sublime Text" required=""></li>
		<li><input type="text" value="Postman" required=""></li>
		<li><input type="text" value="Heroku" required=""></li>
		<li><input type="text" value="GitLab" required=""></li>		
	</ol>
	<h2>Other Things to be Learned</h2>
	<div>
		<img style="" src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
	</div>
	<ol>
		<li>Node.js</li>
		<li>Express.js</li>
		<li>React.js</li>
		<li>MongoDB</li>
	</ol>
	<p>Web development is a continuous process. Never stop learning and always look for ways to innovate</p>
</body>
</html>